<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/main_backgroud"
    android:paddingTop="35dp"
    tools:context="com.trace.drawing.people.com.trace.drawing.people.ui.CollectionActivity">

    <ImageView
        android:id="@+id/back"
        android:layout_width="55dp"
        android:layout_height="0dp"
        android:layout_alignTop="@id/category_name"
        android:layout_alignBottom="@id/category_name"
        android:padding="12dp"
        android:src="@drawable/image_back_black" />

    <com.trace.drawing.people.tools.Tv
        android:id="@+id/category_name"
        android:layout_width="wrap_content"
        android:layout_height="45dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="5dp"
        android:gravity="center"
        android:text="@string/collection"
        android:textColor="@color/black"
        android:textSize="16sp"
        app:apply_font="true" />




    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/back" />

    <LinearLayout
        android:id="@+id/layout_no_favorite"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:layout_below="@id/back"
        android:orientation="vertical"
        android:visibility="visible">


        <com.trace.drawing.people.tools.Tv
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="25dp"
            android:layout_marginEnd="25dp"
            android:lineSpacingExtra="4dp"
            android:text="@string/no_file"
            android:textColor="@color/text_hint_color"
            android:textSize="16sp" />
    </LinearLayout>
    <FrameLayout
        android:id="@+id/loading"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/category_name"
        android:clickable="true"
        android:focusable="true"
        android:visibility="gone">

        <ProgressBar
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:indeterminateTint="@color/color_F67186" />
    </FrameLayout>
</RelativeLayout>